/* Localized versions of Info.plist keys */

CFBundleDisplayName = "GarageBand";
CFBundleName = "GarageBand";
"Logic Pro Project" = "Logic Pro प्रोजेक्ट";
"Logic Express Project" = "Logic Express प्रोजेक्ट";
"Logic Song" = "Logic गीत";
"Logic Song Stationery" = "Logic गीत स्टेशनरी";
"Standard MIDI File" = "मानक MIDI फ़ाइल";
"Notator SL Song" = "नोटेटर SL गीत";
"GarageBand Project" = "GarageBand प्रोजेक्ट";
"OMF File" = "OMF फ़ाइल";
"AAF File" = "AAF फ़ाइल";
"FinalCut Pro XML File" = "FinalCut Pro XML फ़ाइल";
"Logic Preferences" = "Logic प्राथमिकता";
"AIFF Audio file" = "AIFF ऑडियो फ़ाइल";
"CAF Audio file" = "CAF ऑडियो फ़ाइल";
"SoundDesigner II audio file" = "SoundDesigner II ऑडियो फ़ाइल";
"Wave file" = "वेव फ़ाइल";
"Logic Plug-in settings file" = "Logic प्लग-इन सेटिंग्ज़ फ़ाइल";
"Logic Channel Strip settings file" = "Logic चैनल स्ट्रिप सेटिंग्ज़ फ़ाइल";
"Logic I/O label file" = "Logic I/O लेबल फ़ाइल";
"Space Designer Impulse Response" = "Space Designer संकुचित प्रतिक्रिया";
"EXS24 instrument file" = "EXS24 इंस्ट्रूमेंट फ़ाइल";
"Logic Key Commands" = "Logic “की” कमांड";
NSMicrophoneUsageDescription = "GarageBand में रिकॉर्डिंग के लिए ऑडियो इनपुट को सक्षम करने के लिए अनुमति दें (अनुशंसित) चुनें। आप बाद में सिस्टम गोपनीयता और सुरक्षा में भी ऑडियो इनपुट को सक्षम कर सकते हैं।";
NSPhotoLibraryUsageDescription = "GarageBand मीडिया ब्राउज़र में मीडिया फ़ाइलों को ऐक्सेस करना चाहता है। मीडिया के ऐक्सेस के लिए, अनुमति दें चुनें। आप सिस्टम प्राथमिकता > गोपनीयता और सुरक्षा > तस्वीर में मीडिया ऐक्सेस सेटिंग्ज़ बदल सकते हैं।";
NSAppleEventsUsageDescription = "GarageBand को ऑडियो फ़ाइलों को किसी अन्य ऐप्लिकेशन में एक्सपोर्ट करने की अनुमति देने के लिए, अनुमति दें चुनें। आप इस सेटिंग को बाद में सिस्टम प्राथमिकता > गोपनीयता और सुरक्षा > ऑटोमेशन में बदल सकते हैं।";
NSAppleMusicUsageDescription = "GarageBand को ऑडियो फ़ाइलों को किसी संगीत ऐप्लिकेशन में एक्सपोर्ट करने की अनुमति देने के लिए, अनुमति दें चुनें। आप इस सेटिंग को बाद में सिस्टम सेटिंग्ज़ > गोपनीयता और सुरक्षा > ऑटोमेशन में बदल सकते हैं।";
NSRemovableVolumesUsageDescription = "GarageBand में हटाने योग्य वॉल्यूम पर प्रोजेक्ट और ध्वनि लाइब्रेरी फ़ाइलों को ऐक्सेस करने के लिए, अनुमति दें चुनें। आप बाद में सिस्टम सेटिंग्ज़ > गोपनीयता और सुरक्षा में हटाने योग्य वॉल्यूम ऐक्सेस को भी बदल सकते हैं।";
NSHumanReadableCopyright = "कॉपीराइट © 2004–2025 Apple Inc. सर्वाधिकार सुरक्षित।";
